<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>Altra posizione:</string>
	<key>2a7-93-4KT.title</key>
	<string>Caratteri (altra posizione)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Giorni di scrittura:</string>
	<key>4To-cO-p0p.title</key>
	<string>Colonne da includere:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>GIORNO</string>
	<key>9TA-dM-FRL.title</key>
	<string>Bozze</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Media</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Totale</string>
	<key>D2W-3J-Vkq.title</key>
	<string>In Bozze:</string>
	<key>DLN-Jp-umH.title</key>
	<string>Giorni di scrittura</string>
	<key>Eak-jD-FUN.title</key>
	<string>Parole scritte:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Giorni di scrittura:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Cronologia di scrittura</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Altra</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>Caratteri</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Caratteri (bozza)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Mesi e giorni</string>
	<key>J3M-0n-2jV.title</key>
	<string>Altra posizione:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Mostra cronologia in:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Media di parole scritte al giorno:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Target sessione:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Medie per giorno</string>
	<key>RF9-dR-cb2.title</key>
	<string>Totale:</string>
	<key>RV0-yv-d5N.title</key>
	<string>Esporta giorni</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Minimo in un giorno:</string>
	<key>V2r-FF-0aO.title</key>
	<string>Solo giorni</string>
	<key>WQx-QN-9bH.title</key>
	<string>Solo mesi</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>In Bozze:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Esporta...</string>
	<key>apK-W9-y2A.title</key>
	<string>Parole (altra posizione)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Parole scritte:</string>
	<key>bLG-ev-cbo.title</key>
	<string>Colonne da includere:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Media al giorno:</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>Parole (bozza)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Vista</string>
	<key>dKz-VA-rXM.title</key>
	<string>Massimo in un giorno:</string>
	<key>df1-r4-TxT.title</key>
	<string>Conteggi parole</string>
	<key>eto-5a-mTH.title</key>
	<string>Massimo in un giorno</string>
	<key>ezL-QY-uSD.title</key>
	<string>In Bozze:</string>
	<key>fUe-2A-yyj.title</key>
	<string>Altra posizione:</string>
	<key>fZM-WC-Pox.title</key>
	<string>Parole</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Bozze</string>
	<key>jRT-no-d9m.label</key>
	<string>Minimo</string>
	<key>liH-bA-uu3.label</key>
	<string>Tab</string>
	<key>nOp-XB-5or.title</key>
	<string>Target sessione</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Caratteri (totale)</string>
	<key>oby-cy-Q1k.title</key>
	<string>Altrove</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Mese</string>
	<key>pve-Iq-TGW.title</key>
	<string>Parole (totale)</string>
	<key>qKF-bj-TST.title</key>
	<string>Conteggi caratteri</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Data</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Totale:</string>
	<key>wfo-CI-faf.title</key>
	<string>Totale:</string>
	<key>wus-OX-hZL.label</key>
	<string>GIORNO</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Minimo in un giorno</string>
	<key>zEa-cf-JbU.label</key>
	<string>Massimo</string>
	<key>zLX-HS-C1v.title</key>
	<string>Esporta mesi</string>
	<key>zaL-UW-4tA.title</key>
	<string>Totale</string>
</dict>
</plist>
